/* Carefull behavior relative to html file, not to CSS (IE bug) */
body { behavior: expression( "url('" + virtualRoot + "behaviors/csshoveractivefocus.htc')" ) }

.menu .level1 li .level2 {  
    background-image: none;                             /* IE uniquement */
    background-color: #ffffff;                           /* IE uniquement */
}
*html .footer .about, .footer .browse, .footer .newsletter {display:inline;} 